/*-----attach body.custom to any style you add here-----*/

/* Own CSS */

/* Main Body */

.pageheader {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 22px;
float: left;
color: #CC0000;
padding-bottom: 10px;
}

.subscript {
font-size: 70%;
vertical-align: sub;
}

.superscript {
font-size: 70%;
vertical-align: super;
}

.pagebody {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
text-align:justify;
}

ul.pagebody {
list-style-type: disc;
}

ol.pagebody {
list-style-type: decimal;
}

.divider {
width: 550px;
margin-left: auto;
margin-right: auto;
}

#dividertop {
padding-top: 20px;
}

#dividerbot {
padding-bottom: 20px;
}

#dividertopbot {
padding: 20px 0 20px 0;
}

.pyroclear {
clear: both;
}

.entry-content a:link {color:#CC0000; text-decoration:none;}
.entry-content a:visited {color:#CC0000;text-decoration:none;}
.entry-content a:hover {color:#CC0000;text-decoration:underline;}
.entry-content a:active {color:#CC0000;text-decoration:underline;}

/* Header */

.headerlogo {
float: left;
padding: 15px 0 10px 15px;
}

.language {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 10px;
font-weight: bold;
color: #444444;
float: right;
padding: 20px 20px 0 0;
}

.language a:link {color:#444444; text-decoration:none;}
.language a:visited {color:#444444;text-decoration:none;}
.language a:hover {color:#CC0000;text-decoration:underline;}
.language a:active {color:#CC0000;text-decoration:underline;}

/* Pages */

/* Home Page */

#homeheader {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 22px;
color: #CC0000;
padding: 0px 0 10px 0;
}

#homebody {
padding: 10px 0 0 0;
}

#homedivider {
padding-top: 15px;
}

.homenewsimg {
float: left;
width: 110px;
padding: 0 10px 10px 0;
}

/* Product Page */

.productimg {
float:left;
padding: 0 10px 10px 0;
}

.producttitle {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 16px;
font-weight: bold;
color: #444444;
padding-bottom: 5px;
}

.producttitle a:link {color:#444444; text-decoration:none;}
.producttitle a:visited {color:#444444;text-decoration:none;}
.producttitle a:hover {color:#CC0000;text-decoration:underline;}
.producttitle a:active {color:#CC0000;text-decoration:underline;}

#producttitletoppad {
padding-top: 20px;
}

.productbody {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
}

.productbody a:link {color:#444444; text-decoration:none;}
.productbody a:visited {color:#444444;text-decoration:none;}
.productbody a:hover {color:#CC0000;text-decoration:underline;}
.productbody a:active {color:#CC0000;text-decoration:underline;}

#productdivider {
padding: 0 0 15px 0;
}

#productdividertoppad {
padding-top: 20px;
}

#productdividertopbot {
padding: 20px 0 20px 0;
}

#costcompare {
font-size: 14px;
font-weight: bold;
}

#costcompare a{
text-decoration:underline;
}

/* Product 1 Page */

.product1img {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-align: center;
color: #444444;
float: left;
width: 120px;
padding: 0 4px 10px 0;
}

.product1img a:link {color:#444444; text-decoration:none;}
.product1img a:visited {color:#444444;text-decoration:none;}
.product1img a:hover {color:#CC0000;text-decoration:underline;}
.product1img a:active {color:#CC0000;text-decoration:underline;}

.productbreak {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
float: left;
height: 20px;
width: 130px;
}

#productbreakh {
height: 38px;
}

.productbreaklong {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
float: left;
height: 20px;
width: 200px;
}

.productvalue {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
}

/* Cost Compare Page */

.costtable {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 11px;
text-align: center;
color: #444444;
line-height: 15px;
}

.costheader {
background: #A8A8A8;
width: 51px;
}

.costsideheader {
font-weight: bold;
text-align: left;
}

#pyrocostheader {
background: #CC0000;
font-weight: bold;
color: #FFFFFF;
}

#costdark {
background: #F0F0F0;
}

#pyrovalue {
font-weight: bold;
color: #CC0000;
}

#totalcost {
font-weight: bold;
}

/* Product 2 Page */

.product2img {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
text-align: center;
color: #444444;
float: left;
width: 150px;
padding: 10px 1px 15px 1px;
}

.product2img a:link {color:#444444; text-decoration:none;}
.product2img a:visited {color:#444444;text-decoration:none;}
.product2img a:hover {color:#CC0000;text-decoration:underline;}
.product2img a:active {color:#CC0000;text-decoration:underline;}

/* News Page */

.newsimg {
float: left;
padding: 0 10px 15px 0;
}

.newstitle {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 16px;
font-weight: bold;
color: #444444;
}

.newstitle a:link {color:#444444; text-decoration:none;}
.newstitle a:visited {color:#444444;text-decoration:none;}
.newstitle a:hover {color:#CC0000;text-decoration:underline;}
.newstitle a:active {color:#CC0000;text-decoration:underline;}

.newsdate {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 14px;
color: #444444;
font-weight: bold;
}

.newsbody {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
}

ul.newsbody {
list-style-type: disc;
}

#newsdivider {
padding: 15px 0 15px 0;
}

.newsread {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 10px;
color: #444444;
}

.newsread a:link {color:#444444; text-decoration:none;}
.newsread a:visited {color:#444444;text-decoration:none;}
.newsread a:hover {color:#CC0000;text-decoration:underline;}
.newsread a:active {color:#CC0000;text-decoration:underline;}

.newspageimg {
float:left;
padding: 10px 15px 20px 0;
}

.newsback {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
font-weight: bold;
color: #444444;
float: left;
padding: 15px 0 0 0;
}

.newsback a:link {color:#444444; text-decoration:none;}
.newsback a:visited {color:#444444;text-decoration:none;}
.newsback a:hover {color:#CC0000;text-decoration:underline;}
.newsback a:active {color:#CC0000;text-decoration:underline;}

.newsbutton {
float: right;
width: 25px;
padding: 10px 5px 10px 0;
}

/* About Us Page */

#aboutdivider {
padding-bottom: 15px;
}

/* Contact Page */

.contactinfo {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
color: #444444;
}

.contactphoto {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 11px;
color: #444444;
float:right;
width: 134px;
padding-bottom: 20px;
text-align:center;
font-weight: bold;
}

.contactcom {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size:16px;
color:#CC0000;
padding: 0 0 20px 0;
}

.contactflag {
vertical-align: middle;
padding: 0 10px 0 0;
}

#contactdivider {
padding: 0 0 20px 0;
}

/* Downloads Page */

.dlbutton {
float: left;
padding: 0 10px 15px 0;
}

/* Sidebar */

#sidelink {
color: #444444;
font-weight: bold;
padding: 0 0 0 10px;
}
#secondary{
float: right;

}


#secondary a:link {color:#444444; text-decoration:none;}
#secondary a:visited {color:#444444;text-decoration:none;}
#secondary a:hover {color:#CC0000;text-decoration:underline;}
#secondary a:active {color:#CC0000;text-decoration:underline;}

#pp-link {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
font-weight:bold;
color: #444444;
padding: 0 0 0 5px;
}

.sidetitle {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 16px;
font-weight: normal;
color: #CC0000;
padding: 10px 10px 5px 10px;
}

.sidemembertitle {
font-family: Helvetica,Verdana,Arial,sans-serif;
font-size: 16px;
font-weight: normal;
color: #CC0000;
padding: 5px 0 5px 5px;
}

.sidesub {
font-size: 9px;
vertical-align: -20%;
}

/* Footer */

.footerlogo {
float: left;
width:100%;
}

#design {
	font-size: 9px;
	float: right;
	margin-top:10px;
}

#design a:link {color:#444444; text-decoration:none;}
#design a:visited {color:#444444;text-decoration:none;}
#design a:hover {color:#CC0000;text-decoration:underline;}

#footerimgmiddle {
vertical-align: middle;
padding: 0 10px 0 0;
}

/* Plugin */

.loginform {
float: left;
clear: both;
}

#cycnav {
float: left;
}

.submit {
padding-bottom: 109px;
}

.mid {
width: 130px;
}

#cycnav {
padding-top: 10px;
}

/* WP */

/* Jason script */

#pp-user {
background: url(http://www.pyrozone.com.au/images/unlock.png) no-repeat 4px 4px;
padding: 5px 0 10px 50px;
font-weight:bold;
font-size:14px;
color: #CC0000;
line-height:33px;
width: 186px;
float: left;
display:block;
}

#pp-userin {
background: url(http://www.pyrozone.com.au/images/lock.png) no-repeat 4px 4px;
padding: 5px 0 5px 50px;
font-weight:bold;
font-size:14px;
line-height:33px;
width: 186px;
float: left;
display:block;
}

#pp-logout {
font-size: 9px;
color: #CC0000;
width: 34px;
float:right;
padding:0 5px 5px 0;
}

#pp-feed  a{padding:5px 5px 5px 50px; font-weight:bold; font-size:14px; line-height:33px; display:block;}
#pp-email  a{padding:5px 5px 5px 50px; font-weight:bold; font-size:14px; line-height:33px; display:block;}